2020-09-26 22:40 (토)
브이엠웨어, vCenter 서버의 심각한 보안취약점 패치 공개
상태바
브이엠웨어, vCenter 서버의 심각한 보안취약점 패치 공개
  • 길민권 기자
  • 승인 2020.04.13 15:39
이 기사를 공유합니다

브이엠웨어 보안취약점 패치 공개.
브이엠웨어 보안취약점 패치 공개.

VMware(브이엠웨어)는 13일 자사의 vCenter 서버 제품에서 발생하는 심각한 취약점을 해결한 보안 업데이트를 발표했다. 사용기관은 즉시 업데이트를 적용해야 안전할 수 있다.

공격자는 해당 취약점을 이용해 정보노출 등의 피해를 발생시킬 수 있어 최신 버전으로 업데이트해야 한다.

해당 취약점은 VMware vCenter의 vmdir(디렉토리 서비스)에서 접근통제가 미흡해 발생하는 정보노출 취약점(CVE-2020-3952)이다.

★정보보안 대표 미디어 데일리시큐!★